Subject: Swage block stands

From: [email-masked]
Date: Sun, 18 Aug 1996 08:29:30 -0700

All:
  I will be visiting with the Mssrs Gunter next month at a demo/workshop
in Peru Nebraska.  I can also use their ideas for a stand, so
I will be happy to extract all the information I can and pass it along.
Rob and Chad are delightful people, and Chad has inherited his father's
gifts, and added some skills of his own, am looking for a fascinating
weekend.
  Drawings will be a challenge for me to send to anyone via the list, but
perhaps I can get some experience between now and then, so If it becomes
of value, I can do that too.
  Bob